.form {
  display: flex;
  justify-content: space-between;
  .date {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    .title {
      width: 30%;
    }
  }
  .btnSearch {
    position: relative;
    bottom: 0;
    background-color: #b99642;
    margin-top: 5%;
    &:hover {
      background-color: #9e771b;
    }
  }
}
.selectCategories {
  margin: 10px 0;
}

.addPromo{
  width: 90%;
  margin: 1% 5%;
}
